Установка:

Для установки libflaim-dev в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libflaim-dev
libflaim-dev — Встроенный механизм межплатформенной базы данных

Подробная информация о пакете:

Встроенный механизм межплатформенной базы данных

  • Зависимости:

  • libflaim4.1

    Встроенный механизм межплатформенной базы данных

  • libncurses-dev